SmartUse for iPad and iPhone

Compatible with any iPad and iPhone with iOS 9 or later

  • Works on iPad mini, iPad and iPad Pro
  • Works on iPhone 5s or later
  • Requires iOS 9 or later
  • Automatic update based on your App Store parameters